﻿body {
	color: white;
	max-width: 1024px;
	margin: auto;
	background-color: white;
	font-family: Verdana, Helvetica, "Bitstream Vera Sans", sans-serif;
}

.w3-blue {
	/* dark blue */
	background-color: #014786 !important;
}

/* green: #1C9201*/

.w3-border-yellow {
	border-color: #FFD007 !important;
}

.demo {
	width: 100vw;
	color: white;
	background-color: #971b1e !important;
	border-top: 4px solid black;
	max-width: 1024px;
	border-bottom: 4px solid white;
	padding: 5px 10px 5px 10px;
}

.navigation {
	color: white !important;
	font-weight: bold !important;
	width: 100%;
	background-color: #971b1e !important;
	border-top: 5px solid white !important;
	line-height: 28px;
	max-width: 1024px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.grecaptcha-badge {
	visibility: hidden;
}

.content {
	white-space: pre-wrap;
	/*	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
*/ word-wrap: break-word;
	white-space: normal;
}

.footer {
	width: 100vw;
	background-color: #971b1e;
	border-top: 2px solid black;
	max-width: 1024px;
	font-family: Arial;
}
